## cam2ip 1.6

=== debian/changelog ===
cam2ip (1.6-5) unstable; urgency=medium

  * Adopt package, move under Go team (Closes: #1091205)
  * Corrections in d/copyright
  * Add d/watch
  * d/control: Add Static-Built-Using field
  * Fix formatting of base64 patch
  * d/control: Bump Standards-Version to 4.7.2 (no changes)

 -- Maytham Alsudany <maytham@debian.org>  Sun, 19 Oct 2025 16:59:53 +0800

cam2ip (1.6-4) unstable; urgency=medium

  * Team upload.
  * Add d/p/websocket.patch (Closes: #1090199)
  * Add missing ${misc:Built-Using} to Built-Using on cam2ip.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 01 Jan 2025 18:15:15 +0100

cam2ip (1.6-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 17:25:56 +0000

cam2ip (1.6-2) unstable; urgency=medium

  * Add missing build-depends: golang-github-disintegration-imaging-dev.

 -- Gürkan Myczko <tar@debian.org>  Mon, 12 Feb 2024 14:26:37 +0100

cam2ip (1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1059994)

 -- Gürkan Myczko <tar@debian.org>  Thu, 04 Jan 2024 14:13:04 +0100
