=== debian/control ===
Source: cam2ip
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 dh-golang,
 debhelper-compat (= 13),
 golang-any,
 golang-github-abbot-go-http-auth-dev,
 golang-github-antonini-golibjpegturbo-dev,
 golang-github-jamiealquiza-envy-dev,
 golang-github-korandiz-v4l-dev,
 golang-github-pbnjay-pixfont-dev,
 golang-nhooyr-websocket-dev,
 golang-github-disintegration-imaging-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/gen2brain/cam2ip
Vcs-Browser: https://salsa.debian.org/go-team/packages/cam2ip
Vcs-Git: https://salsa.debian.org/go-team/packages/cam2ip.git
XS-Go-Import-Path: github.com/gen2brain/cam2ip

Package: cam2ip
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${misc:Built-Using}
Static-Built-Using: ${misc:Static-Built-Using}
Description: turn any webcam into an IP camera
 This software allows you to turn a webcam to an IP camera
 using HTML frames, static JPEG, or Motion JPEG.
