=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DH_GOLANG_BUILDPKG=github.com/gen2brain/cam2ip/cmd/cam2ip

%:
	dh $@ --buildsystem=golang --builddirectory=_build --with=golang
